<!DOCTYPE html>
<html>
<head>
	<title>Demo 2</title>
</head>
<body>
	<h1>HTML for Absolute Beginners</h1>
	<p>
		While many guides on the internet attempt to teach HTML using a lot of mind-boggling theory, this tutorial will instead focus on giving you the 
		<strong>
			practical skills to build your first site.
		</strong>
	</p>
	<p>
		The aim is to show you 'how' to create your first web page without spending the entire tutorial focusing too much on the "why".
	</p>
	<p>
		By the end of this tutorial, you will have the 
		<strong>
			know-how to create a basic website
		</strong> 
		and we hope that this will inspire you to delve further into the world of HTML using our follow-on guides.
	</p>
	<h2>What is HTML?</h2>
	<p>
		Okay, so this is the only bit of mandatory theory. In order to begin to write HTML, it helps if you know what you are writing.
	</p>
	<p>
		HTML is the 
		<strong>
			language in which most websites are written.
		</strong>
		HTML is used to create pages and make them functional.
	</p>
	<p>
		The code used to make them visually appealing is known as CSS and we shall focus on this in a later tutorial. For now, we will focus on 
		<strong>
			teaching you how to build rather than design.
		</strong>
	</p>
	<h2>The History of HTML</h2>
	<p>
		HTML was first created by Tim Berners-Lee, Robert Cailliau, and others starting in 
		<strong>1989</strong>. It stands for Hyper Text Markup Language.
	</p>
	<p>
		Hypertext means that the document contains 
		<strong>
		links that allow the reader to jump to other places
		</strong> in the document or to another document altogether. The latest version is known as 
		<a href="https://html.com/#ixzz7Bzu0yOXP">HTML5</a>.
	</p>


</body>
</html>